.toth section {
	border: 1px solid #c4c4ff;
	border-radius: 5px;
	margin: 5px 0px;
}
.toth section>* {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	display: inline-block;
}
.toth section>header {
	background-color: #c4c4ff;
	color: white;
	font-weight: bold;
}
.toth section>footer {
	border-top: 1px solid #c4c4ff;
}
.toth section>footer>div {
	float: right;
}
.toth button {
	border: none;
	width: 80px;
	padding: 5px;
	margin-left: 5px;
	background-color: transparent;
	border: 1px solid #c4c4ff;
	border-radius: 4px;
	cursor: pointer;
}
.toth button:hover {
	background-color: #c4c4ff;
}

.toth section.popup {
	position: fixed;
	background-color: white;
	width: auto;
	display: none;
	box-shadow: 2px 2px 10px 4px #444;
}
.toth.shadow {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.toth.shadow .background {
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.5;
}